{
  "list": [
    "list",
    "timer_task"
  ],
  "tab": [
    {
      "show": "Lista",
      "list": "list",
      "query": "",
      "picture": "?",
      "query_type": ""
    },
    {
      "show": "Ajastin",
      "list": "timer_task",
      "query": "timer_task",
      "picture": "?",
      "query_type": ""
    }
  ]
}
